/*     41087 : 텍스트 오버레이 이미지      */
.img_list__41087__wrap{}
.img_list__41087__wrap:after{content:'';display:block;clear:both;}
.img_list__41087__wrap > .img_list__41087__{float:left;width:calc(100% / 7);padding:10px 0px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__41087__wrap > .img_list__41087__:nth-child(7n+7){border-right:none;}
.img_list__41087__wrap > .img_list__41087__:nth-child(7n+1){clear:both;}
.img_list__41087__wrap > .img_list__41087__ a{display:block;}
.img_list__41087__wrap > .img_list__41087__ p{display:inline-block;position:relative;width:52px;height:52px;line-height:52px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;display: none;}
.img_list__41087__wrap > .img_list__41087__ p img{vertical-align:middle;}
.img_list__41087__wrap > .img_list__41087__ dl{margin:0;font-size:14px;}
.img_list__41087__wrap > .img_list__41087__ dl dt{color:#000000;font-size:16px;font-weight:bold;}
.img_list__41087__wrap > .img_list__41087__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__41087__wrap > .img_list__41087__{width:calc(100% / 5);}
	.img_list__41087__wrap > .img_list__41087__:nth-child(7n+7){border-right:2px solid #e8e8e8;}
	.img_list__41087__wrap > .img_list__41087__:nth-child(5n+5){border-right:none;}
	.img_list__41087__wrap > .img_list__41087__:nth-child(7n+1){clear:none;}
	.img_list__41087__wrap > .img_list__41087__:nth-child(5n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__41087__wrap > .img_list__41087__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__41087__wrap > .img_list__41087__:nth-child(5n+5){border-right:2px solid #e8e8e8;}
	.img_list__41087__wrap > .img_list__41087__:nth-child(2n+2){border-right:none;}
	.img_list__41087__wrap > .img_list__41087__:nth-child(5n+1){clear:none;}
	.img_list__41087__wrap > .img_list__41087__:nth-child(2n+1){clear:both;}
}

/*     40895 : 타이틀 텍스트      */
.title__40895__ {font-size:0}
.title__40895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40895__.style_top p {padding-top:10px}
.title__40895__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40895__.style_right p {padding-right:14px}
.title__40895__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40895__.style_bottom p {padding-bottom:12px}
.title__40895__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40895__.style_left p {padding-left:14px}
.title__40895__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40895__.style_circle1 p {padding-left:18px}
.title__40895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40895__.style_circle2 p {padding-left:18px}
.title__40895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40895__ p {font-size:20px}
	.title__40895__.style_top p:before {width:20px}
	.title__40895__.style_right p:before {height:20px}
	.title__40895__.style_bottom p:before {width:20px}
	.title__40895__.style_left p:before {height:20px}
}

/*     40896 : YouTube 동영상 플레이어      */
/* farm */
.farm__40896__ {display:table;width:100%}
.farm__40896__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__40896__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__40896__ .player-item,
.player__40896__ iframe,
.player__40896__ embed,
.player__40896__ object,
.player__40896__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__40896__.player-16by9 {padding-bottom:56.25%}
.player__40896__.player-4by3 {padding-bottom:75%}

/*     40897 : 타이틀 텍스트      */
.title__40897__ {font-size:0}
.title__40897__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40897__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40897__.style_top p {padding-top:10px}
.title__40897__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40897__.style_right p {padding-right:14px}
.title__40897__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40897__.style_bottom p {padding-bottom:12px}
.title__40897__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40897__.style_left p {padding-left:14px}
.title__40897__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40897__.style_circle1 p {padding-left:18px}
.title__40897__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40897__.style_circle2 p {padding-left:18px}
.title__40897__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40897__ p {font-size:20px}
	.title__40897__.style_top p:before {width:20px}
	.title__40897__.style_right p:before {height:20px}
	.title__40897__.style_bottom p:before {width:20px}
	.title__40897__.style_left p:before {height:20px}
}

/*     40898 : 표 2.0      */
.table__40898__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__40898__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__40898__ * {box-sizing:border-box}
.table__40898__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__40898__ td {
	height:20px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__40898__ td.empty__40898__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__40898__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__40898__ > .table_inner {width:660px}
}

@media all and (min-width:1024px){
	.table__40898__ > .table_inner {width:700px}
}

/*     40899 : 타이틀 텍스트      */
.title__40899__ {font-size:0}
.title__40899__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40899__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40899__.style_top p {padding-top:10px}
.title__40899__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40899__.style_right p {padding-right:14px}
.title__40899__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40899__.style_bottom p {padding-bottom:12px}
.title__40899__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40899__.style_left p {padding-left:14px}
.title__40899__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40899__.style_circle1 p {padding-left:18px}
.title__40899__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40899__.style_circle2 p {padding-left:18px}
.title__40899__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40899__ p {font-size:20px}
	.title__40899__.style_top p:before {width:20px}
	.title__40899__.style_right p:before {height:20px}
	.title__40899__.style_bottom p:before {width:20px}
	.title__40899__.style_left p:before {height:20px}
}

/*     40900 : 타이틀 텍스트      */
.title__40900__ {font-size:0}
.title__40900__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40900__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40900__.style_top p {padding-top:10px}
.title__40900__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40900__.style_right p {padding-right:14px}
.title__40900__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40900__.style_bottom p {padding-bottom:12px}
.title__40900__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40900__.style_left p {padding-left:14px}
.title__40900__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40900__.style_circle1 p {padding-left:18px}
.title__40900__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40900__.style_circle2 p {padding-left:18px}
.title__40900__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40900__ p {font-size:20px}
	.title__40900__.style_top p:before {width:20px}
	.title__40900__.style_right p:before {height:20px}
	.title__40900__.style_bottom p:before {width:20px}
	.title__40900__.style_left p:before {height:20px}
}

/*     40901 : 장문 텍스트      */
.textarea__40901__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40901__ p {font-size:15px}
}

/*     40910 : 이미지      */
.img__40910__ {max-width:100%}
.img__40910__ * {box-sizing:border-box}
.img__40910__ a {display:block;vertical-align:top}
.img__40910__ img {width:680px;vertical-align:top}

/*     40911 : 이미지      */
.img__40911__ {max-width:100%}
.img__40911__ * {box-sizing:border-box}
.img__40911__ a {display:block;vertical-align:top}
.img__40911__ img {width:675px;vertical-align:top}

/*     40912 : 장문 텍스트      */
.textarea__40912__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40912__ p {font-size:15px}
}

/*     40913 : 타이틀 텍스트      */
.title__40913__ {font-size:0}
.title__40913__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40913__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40913__.style_top p {padding-top:10px}
.title__40913__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40913__.style_right p {padding-right:14px}
.title__40913__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40913__.style_bottom p {padding-bottom:12px}
.title__40913__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40913__.style_left p {padding-left:14px}
.title__40913__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40913__.style_circle1 p {padding-left:18px}
.title__40913__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40913__.style_circle2 p {padding-left:18px}
.title__40913__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40913__ p {font-size:20px}
	.title__40913__.style_top p:before {width:20px}
	.title__40913__.style_right p:before {height:20px}
	.title__40913__.style_bottom p:before {width:20px}
	.title__40913__.style_left p:before {height:20px}
}

/*     40914 : 장문 텍스트      */
.textarea__40914__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40914__ p {font-size:15px}
}

/*     40915 : 이미지      */
.img__40915__ {max-width:100%}
.img__40915__ * {box-sizing:border-box}
.img__40915__ a {display:block;vertical-align:top}
.img__40915__ img {width:1400px;vertical-align:top}

/*     40916 : 이미지      */
.img__40916__ {max-width:100%}
.img__40916__ * {box-sizing:border-box}
.img__40916__ a {display:block;vertical-align:top}
.img__40916__ img {width:678px;vertical-align:top}

/*     40917 : 장문 텍스트      */
.textarea__40917__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40917__ p {font-size:15px}
}

/*     40948 : 타이틀 텍스트      */
.title__40948__ {font-size:0}
.title__40948__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40948__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40948__.style_top p {padding-top:10px}
.title__40948__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40948__.style_right p {padding-right:14px}
.title__40948__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40948__.style_bottom p {padding-bottom:12px}
.title__40948__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40948__.style_left p {padding-left:14px}
.title__40948__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40948__.style_circle1 p {padding-left:18px}
.title__40948__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40948__.style_circle2 p {padding-left:18px}
.title__40948__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40948__ p {font-size:20px}
	.title__40948__.style_top p:before {width:20px}
	.title__40948__.style_right p:before {height:20px}
	.title__40948__.style_bottom p:before {width:20px}
	.title__40948__.style_left p:before {height:20px}
}

/*     40949 : 장문 텍스트      */
.textarea__40949__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40949__ p {font-size:15px}
}

/*     40950 : 이미지      */
.img__40950__ {max-width:100%}
.img__40950__ * {box-sizing:border-box}
.img__40950__ a {display:block;vertical-align:top}
.img__40950__ img {width:950px;vertical-align:top}

/*     40951 : 이미지      */
.img__40951__ {max-width:100%}
.img__40951__ * {box-sizing:border-box}
.img__40951__ a {display:block;vertical-align:top}
.img__40951__ img {width:642px;vertical-align:top}

/*     40952 : 장문 텍스트      */
.textarea__40952__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40952__ p {font-size:15px}
}

/*     40918 : 장문 텍스트      */
.textarea__40918__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40918__ p {font-size:15px}
}

/*     40919 : 이미지      */
.img__40919__ {max-width:100%}
.img__40919__ * {box-sizing:border-box}
.img__40919__ a {display:block;vertical-align:top}
.img__40919__ img {width:1049px;vertical-align:top}

/*     40920 : 이미지      */
.img__40920__ {max-width:100%}
.img__40920__ * {box-sizing:border-box}
.img__40920__ a {display:block;vertical-align:top}
.img__40920__ img {width:612px;vertical-align:top}

/*     40921 : 장문 텍스트      */
.textarea__40921__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__40921__ p {font-size:15px}
}

/*     40922 : 타이틀 텍스트      */
.title__40922__ {font-size:0}
.title__40922__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40922__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40922__.style_top p {padding-top:10px}
.title__40922__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40922__.style_right p {padding-right:14px}
.title__40922__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40922__.style_bottom p {padding-bottom:12px}
.title__40922__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40922__.style_left p {padding-left:14px}
.title__40922__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40922__.style_circle1 p {padding-left:18px}
.title__40922__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40922__.style_circle2 p {padding-left:18px}
.title__40922__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40922__ p {font-size:20px}
	.title__40922__.style_top p:before {width:20px}
	.title__40922__.style_right p:before {height:20px}
	.title__40922__.style_bottom p:before {width:20px}
	.title__40922__.style_left p:before {height:20px}
}

/*     40923 : 이미지      */
.img__40923__ {max-width:100%}
.img__40923__ * {box-sizing:border-box}
.img__40923__ a {display:block;vertical-align:top}
.img__40923__ img {width:513px;vertical-align:top}

/*     40924 : 이미지      */
.img__40924__ {max-width:100%}
.img__40924__ * {box-sizing:border-box}
.img__40924__ a {display:block;vertical-align:top}
.img__40924__ img {width:532px;vertical-align:top}

/*     40925 : 이미지      */
.img__40925__ {max-width:100%}
.img__40925__ * {box-sizing:border-box}
.img__40925__ a {display:block;vertical-align:top}
.img__40925__ img {width:996px;vertical-align:top}

